.nav {
  &.nav-horizontal {
    .nav-item {
      display: block;

      &:not(:last-child) .nav-link > div {
        border-right: 1px solid $gray-400;
      }

      .nav-link {
        border-bottom: 4px solid transparent;

        &.active {
          border-bottom: 4px solid $yellow;
        }
      }
    }
  }

  &.nav-vertical {
    .nav-item {
      display: block;

      .nav-link {
        border-left: 4px solid transparent;

        &.active {
          border-left: 4px solid $yellow;
        }
      }
    }
  }
}
